index:
  enabled:     off
  with_layout: false
  lifetime:    86400

categoryList:
  enabled:     off
  with_layout: false
  lifetime:    86400

detailArticle:
  enabled:     off
  with_layout: false
  lifetime:    86400
